/* Start Menu Styling 
--------------------------------------------- */
.nav-wrapper {
	padding-left: 0px;
	float:left;
	width: 100%; 
	position: relative; 
	z-index:999;  
 
}


.ctd img {height: auto !important; width: 70px !important;}

#cartdetails {display: none;}
li.subNO:hover #cartdetails {display: block;}

li.subNO {
position: relative;
}
#cartdetails {
right: 0 !important;
width: 280px !important;

padding: 2px;
}

.addtocart img {background: #FFF !important;}



#cartdetails {overflow: auto; max-height: 350px;}

.cartdetailscloser555 {display: none !important;}

.cartdetailscloser {
margin-top: 10px;
margin-bottom: 15px;
font-weight: 800;
font-size: 14px;
}
.cartdetailscloser:hover {
color: #666 !important;
}



.nav-wrapper:after {content: ''; display: block; width: 100%;}

.nav-menu {
	width:970px; margin:0 auto;position:relative; z-index:999;
	height:38px;  
	font-weight: bold;
}
.nav-menu ul, .nav-menu ol, .nav-menu dl, .nav-menu li {line-height:1em;list-style:none; }

/* Hide responsive menu elements 
--------------------------------------------- */
.mobile-menu-row,
.mobile-menu-icon {display:none;}


/* Start dropdown menu styling 
--------------------------------------------- */
ul.dropdown,ul.dropdown li,ul.dropdown ul {margin: 0; padding: 0; }
ul.dropdown{float:left;width:100%; position: relative; }
ul.dropdown li {float: left; vertical-align: middle; zoom: 1; /* IE6 */}

ul.dropdown55 ul li a:hover {background: red !important; color: #fff !important;}
/* General list styling 
-------------------------------------------- */
ul.dropdown li {text-transform:uppercase; }


/* General links styling 
-------------------------------------------- */
ul.dropdown a,ul.dropdown a:visited,ul.dropdown a:hover, ul.dropdown a:active {text-decoration: none; }
ul.dropdown a, ul.dropdown span {display: inline-block;outline:none; cursor:pointer; padding: 8px }
ul.dropdown ul a, ul.dropdown ul span {padding: 0 0 0 13px !important; font-size: 10px !important; }	
ul.dropdown li:hover, ul.dropdown li.hover {position: relative; cursor:pointer; }


/* Level I+ 
--------------------------------------- */
ul.dropdown ul {display:none; position: absolute;z-index: 598;	width: 220px; top: 100%; left: 0;
}

ul.dropdown li:hover > ul{display:block; }
ul.dropdown ul li {float: none;font-size:13px;font-weight: normal; text-transform:none;	position:relative; }


/* Level II +  
---------------------------------------- */
ul.dropdown ul ul { top:0; left:100%; }

/* Arrow indicators 
---------------------------------------- */	
ul.dropdown *.sub { 
	padding-right:0px; 
}

ul.dropdown ul *.sub { 
	padding-right: 0px; 
}



/* Main menu separator (if used, set color in menu colors section below)  */	
ul.dropdown li.divider{
	padding:0!important; margin:0!important; border:0!important;
	display:block; height:38px;	float:left;	width:1px; 
}


/* Right-to-left dropdowns */
ul.dropdown li.rtl ul { position: absolute; top: 100%; right:0; z-index: 598; left:auto; }
ul.dropdown li.rtl ul ul { top:0; right:100%; left:auto; }
ul.dropdown li.ltr ul, ul.dropdown li.ltr ul ul { top:0; left:100%!important; right:auto!important; }

/* ======================================================================================= */
/* Menu colors and fonts */
/* ======================================================================================= */
ul.dropdown {background:transparent; }
ul.dropdown ul {background: url('../images/brushed-top.jpg') repeat;}


/* Top level */
ul.dropdown a,
ul.dropdown a:visited,	
ul.dropdown a:hover, 		
ul.dropdown a:active, 
ul.dropdown li  {}

ul.dropdown a { color: black; font-size: 11px}
ul.dropdown a:hover { }



ul.dropdown li:hover {
 
}


ul.dropdown li:hover > a{
	background: url('../images/brushed-body.jpg') repeat;
	
	display: block;
}

ul.dropdown li.userinfowrapper:hover > a{
	background: none !important;
	
	display: inline-block !important;
}
 


/*Hover color for top level LI.SUB */
ul.dropdown li.hover, ul.dropdown li:hover { }


/* Search Box in Menu */
ul.dropdown li.search {float:right; position:relative; margin:0 5px 0 0;}
ul.dropdown li.search:hover {background:none; }

.search-container {width:40%; float:left; position:relative; margin-top: 40px; background-color:#FFF; color:#222;
}
.phone-container {width: 45%; float:left; margin-left: 30px; margin-top: 19px; font-weight: bold;}

input.search-field  {width:100%; padding: 0px;color:#000; background:none; border:none;text-align: left; }

.search-btn input[type='submit'] { 
	background: url('../images/grad.jpg') repeat-x;  
	color: white !Important;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px !important;
	border: none; 
	height: 23px; 
	position: absolute; top:50%; margin-top: -11px; right: 0px; 
}
.search-btn input[type='submit']:hover { 
	color: black !Important;

}

/* Colors for 2nd/3rd level */

/* ul.dropdown  ul li, ul.dropdown  ul li a  {color: #000 !important; font-weight:normal; } */

ul.dropdown ul li a {} 
ul.dropdown ul li a:hover { } 


ul.dropdown  ul li a  {color: #333333; } 
ul.dropdown  ul li.sub a  {color: #333333; } 
ul.dropdown  ul li.sub a:hover  {color: #333; } 



ul.dropdown ul li {border-bottom:1px solid #F1F0EC;}

ul.dropdown ul li.hover, ul.dropdown ul li:hover {}
ul.dropdown ul li a:hover { }
ul.dropdown ul li.active, ul.dropdown ul li:active {}
ul.dropdown ul li > a:active {}
ul.dropdown ul li:hover > a{font-weight:normal;}   


/* ======================================================================================= */
/* MEDIA QUERIES */
/* ======================================================================================= */

@media screen and (max-width: 960px) {


li.subNO:hover #cartdetails {display: none !important;}

ul.dropdown li a {color: #333 !important;} 

	.mobile-menu-row {
		float:left; display:block; width:100%; min-width:300px; height:40px; 
		cursor: pointer; position:relative; background: #2C2C2C;   
	}
	.block-left {float:left; height:40px;padding:0; margin:0; border-right: 1px solid #333;}
	.block-right {float:right; height:48px;padding-left:10px; margin:0; border-left: 1px solid #333;}
	.mobile-menu-icon  {float:left; display:block; width: auto; font-size:1.3em; font-weight:bold; color: white; padding:8px 0 0 10px; }
	.menu-text {float:right; color:white; margin-left:15px; padding:0 10px 0 0; font-size:14px; font-weight:normal; }
	
	
	/* Responsive menu styling  
	------------------------------------------------- */

	/*Warning: if use explicit height (or max-height), mobile menu will overlay content instead of pushing it down */
	.nav-wrapper {float:left;width: 100%; height:auto; }
	.nav-menu{ position:relative; width:100%; height:auto; }

	.nav-menu,
	ul.dropdown, 
	.menu-icon, 
	.menu-icon span, 
	ul.dropdown *{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; } 
		
	ul.dropdown{display:none; position: relative; /*top:-1px;*/ border-top:1px solid #E8E8E8; }
	ul.dropdown  li { position:relative; float:none; display:block; border-bottom:1px solid #E8E8E8;  }

	ul.dropdown li.search {float:left; position:relative; margin:2px 20px 5px 10px; width:90%;}
	
	ul.dropdown  li li{ border-top:0;}
	ul.dropdown  ul a{ padding-left:25px; }
	ul.dropdown  ul ul a{ padding-left:45px; }
	ul.dropdown  ul a:hover  { background-color:red;  }  
	ul.dropdown  li.sub ul > li{ font-weight:normal; /*border-top:1px solid;*/ }
	ul.dropdown *.sub { padding:0!important; background-image: none!important; }
	ul.dropdown ul{ overflow: hidden; max-height: 0; width:auto; display:block; position: static; }
	ul.dropdown ul.current { display:block; max-height:100em; }
	ul.dropdown li.sub > a{ padding-right:25px; }

	ul.dropdown li.sub > a.current{   }

	ul.dropdown li.sub > ul a.current{}  

	ul.dropdown li.sub > a:after, 
	ul.dropdown li.sub > a.current:after { position: absolute; top: 0; right: 0; display: block; font-size: 1.3em; padding: 0.55em 0.5em; }
	ul.dropdown li.sub > a:after { content: '\002B'; }	
	ul.dropdown li.sub > a.current:after { content: "\2013"; top:-2px; }
	
	ul.dropdown li.rtl ul, 
	ul.dropdown li.ltr ul, 
	ul.dropdown li.ltr ul ul, 
	ul.dropdown li.rtl ul ul { position:static; }
	ul.dropdown li.divider{ display:none!important; }

	ul.dropdown ul { 	
		/* disable css3 shadows on mobile */
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		-ms-box-shadow:none;
		-o-box-shadow:none;
		box-shadow:none;
	}

} /*END max-width: 960px */


@media screen and (min-width: 960px) {
	/* Avoid responsive menu hiding on browser window resize */
	ul.dropdown2222222{ display:block !important ; }

}

@media only screen and (max-width: 960px) {
	.mobile-only {display:block !important;}
	.mobile-hide {display:none !important;}
}



@media screen and (max-width: 479px) {
#cartdetails {display: none !important;}
}


